/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffcc;
	}
.cc02               { /* Common */
	border          :   0.00pt none #ffcc66;
	}
.cc03               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc04               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	}
.cc05               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #525c6d;
	text-align      : center;
	}
.cc06               { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,600.75pt,0.75pt,0.00pt);
	}
.cc07               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc09               { /* Common */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,293.25pt,0.75pt,0.00pt);
	}
span#e64            { /* wbg_info_test001050.gif */
	background      : transparent url(wbg_info_test001050.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :   3.75pt;
	width           : 732.00pt;
	height          : 612.00pt;
	}
img#e63             { /* wbg_info_test001049.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 457.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e62             { /* wbg_info_test001048.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 480.00pt;
	width           :  95.25pt;
	height          :  20.25pt;
	}
img#e61             { /* wbg_info_test001047.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 480.00pt;
	width           :  95.25pt;
	height          :  20.25pt;
	}
img#e60             { /* wbg_info_test001046.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 502.50pt;
	width           :  95.25pt;
	height          :  98.25pt;
	}
span#e59            { /* wbg_info_test001045.gif */
	background      : transparent url(wbg_info_test001045.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 600.00pt;
	width           : 732.00pt;
	height          :  19.50pt;
	}
div#e58             { /* Wechselburg\ */
	background      : transparent url(wbg_info_test001044.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  45.00pt;
	width           : 225.75pt;
	height          :  42.00pt;
	}
img#e57             { /* wbg_info_test001043.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 120.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
div#e56             { /* an der Zwickauer Mulde\ */
	background      : transparent url(wbg_info_test001042.gif) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  82.50pt;
	width           : 108.00pt;
	height          :  12.75pt;
	}
div#e55             { /* Das Kleinod \\          ... */
	background      : transparent url(wbg_info_test001041.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :   7.50pt;
	width           : 102.75pt;
	height          :  50.25pt;
	}
div#e54             { /* Herzlich willkommen auf ... */
	background      : transparent url(wbg_info_test001040.gif) no-repeat top left;
	position        : absolute;
	left            : 105.00pt;
	top             : 120.00pt;
	width           : 634.50pt;
	height          :  36.75pt;
	}
span#e53            { /* wbg_info_test001039.gif */
	background      : transparent url(wbg_info_test001039.gif) no-repeat top left;
	position        : absolute;
	left            : 187.50pt;
	top             :  11.25pt;
	width           :  30.75pt;
	height          :  38.25pt;
	}
span#e52            { /* wbg_info_test001038.gif */
	background      : transparent url(wbg_info_test001038.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             :  97.50pt;
	width           : 732.00pt;
	height          :  19.50pt;
	}
div#e51             { /* Startseite\ */
	background      : transparent url(wbg_info_test001037.gif) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 101.25pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
img#e50             { /* wbg_info_test001036.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 123.75pt;
	width           :  94.50pt;
	height          :  15.75pt;
	}
img#e49             { /* wbg_info_test001035.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 142.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e48             { /* wbg_info_test001034.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 187.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e47             { /* wbg_info_test001033.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 232.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e46             { /* wbg_info_test001032.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 255.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e45             { /* wbg_info_test001031.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 277.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e44             { /* wbg_info_test001030.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 300.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e43             { /* wbg_info_test001029.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 322.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e42             { /* wbg_info_test001028.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 345.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e41             { /* wbg_info_test001027.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 367.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e40             { /* wbg_info_test001026.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 371.25pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
img#e39             { /* wbg_info_test001025.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 390.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e38             { /* wbg_info_test001024.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 393.75pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
img#e37             { /* wbg_info_test001023.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 412.50pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e36             { /* wbg_info_test001022.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 435.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e35             { /* wbg_info_test001021.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 438.75pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
img#e34             { /* wbg_info_test001020.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 457.50pt;
	width           :  95.25pt;
	height          :  20.25pt;
	}
img#e33             { /* wbg_info_test001019.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 165.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
img#e32             { /* wbg_info_test001018.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 210.00pt;
	width           :  95.25pt;
	height          :  19.50pt;
	}
div#e31             {
	position        : absolute;
	left            :  11.25pt;
	top             :   3.75pt;
	width           :  45.75pt;
	height          :  42.00pt;
	}
img#e30             { /* wbg_info_test001017.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 483.75pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
div#e29             {
	position        : absolute;
	left            :  11.25pt;
	top             : 506.25pt;
	width           :  83.25pt;
	height          : 105.75pt;
	}
div#e28             { /* 28.09.2021  -  Copyright... */
	position        : absolute;
	left            : 112.50pt;
	top             : 603.75pt;
	width           : 304.50pt;
	height          :  12.75pt;
	}
div#e27             { /* webmaster (at) wechselbu... */
	position        : absolute;
	left            : 498.75pt;
	top             : 603.75pt;
	width           : 128.25pt;
	height          :  12.00pt;
	}
div#e26             { /* - */
	position        : absolute;
	left            : 483.75pt;
	top             : 603.75pt;
	width           :  15.75pt;
	height          :  12.75pt;
	}
div#e25             {
	position        : absolute;
	left            : 637.50pt;
	top             : 607.50pt;
	width           :  94.50pt;
	height          :  15.75pt;
	}
span#e24            { /* wbg_info_test001016.jpg */
	background      : transparent url(wbg_info_test001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             :   3.75pt;
	width           : 503.25pt;
	height          :  95.25pt;
	}
div#e23             { /* www.Wechselburg.info\ */
	background      : transparent url(wbg_info_test001015.gif) no-repeat top left;
	position        : absolute;
	left            : 236.25pt;
	top             :   3.75pt;
	width           : 503.25pt;
	height          :  28.50pt;
	}
div#e22             { /* Haftungsausschluss */
	position        : absolute;
	left            : 405.00pt;
	top             : 603.75pt;
	width           :  83.25pt;
	height          :  12.75pt;
	}
span#e21            { /* wbg_info_test001014.gif */
	background      : transparent url(wbg_info_test001014.gif) no-repeat top left;
	position        : absolute;
	left            : 120.00pt;
	top             : 153.75pt;
	width           : 600.75pt;
	height          :   0.75pt;
	}
span#e20            { /* wbg_info_test001013.gif */
	background      : transparent url(wbg_info_test001013.gif) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 156.00pt;
	width           : 314.25pt;
	height          : 273.75pt;
	}
span#e19            { /* wbg_info_test001012.gif */
	background      : transparent url(wbg_info_test001012.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 384.75pt;
	width           : 303.00pt;
	height          : 216.75pt;
	}
span#e18            { /* wbg_info_test001011.gif */
	background      : transparent url(wbg_info_test001011.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 156.00pt;
	width           : 303.00pt;
	height          : 209.25pt;
	}
div#e17             {
	position        : absolute;
	left            : 435.00pt;
	top             : 393.75pt;
	width           : 282.00pt;
	height          : 187.50pt;
	}
span#e16            { /* wbg_info_test001010.gif */
	background      : transparent url(wbg_info_test001010.gif) no-repeat top left;
	position        : absolute;
	left            : 426.00pt;
	top             : 358.50pt;
	width           : 303.00pt;
	height          :  33.00pt;
	}
div#e15             { /* <DIV><FONT color="#0000f... */
	position        : absolute;
	left            : 431.25pt;
	top             : 367.50pt;
	width           : 289.50pt;
	height          :  14.25pt;
	}
div#e14             { /* <DIV><FONT size="2"><EM>... */
	position        : absolute;
	left            : 123.75pt;
	top             : 165.75pt;
	width           : 295.50pt;
	height          : 256.50pt;
	}
span#e13            { /* wbg_info_test001009.gif */
	background      : transparent url(wbg_info_test001009.gif) no-repeat top left;
	position        : absolute;
	left            : 114.75pt;
	top             : 422.25pt;
	width           : 314.25pt;
	height          : 179.25pt;
	}
img#e12             { /* wbg_info_test001008.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 461.25pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
span#e11            { /* gifshow_wbg.gif */
	background      : transparent url(gifshow_wbg.gif) no-repeat top left;
	position        : absolute;
	left            : 435.00pt;
	top             : 165.00pt;
	width           : 281.25pt;
	height          : 187.50pt;
	}
div#e10             {
	position        : absolute;
	left            : 596.25pt;
	top             :  78.75pt;
	width           : 135.75pt;
	height          :  17.25pt;
	}
img#e9              { /* wbg_info_test001007.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 191.25pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
img#e8              { /* wbg_info_test001006.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 326.25pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
img#e7              { /* wbg_info_test001005.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 348.75pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
img#e6              { /* wbg_info_test001004.gif */
	position        : absolute;
	left            :   7.50pt;
	top             : 416.25pt;
	width           :  94.50pt;
	height          :  14.25pt;
	}
span#e5             { /* wbg_info_test001003.gif */
	background      : transparent url(wbg_info_test001003.gif) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 442.50pt;
	width           : 293.25pt;
	height          :   0.75pt;
	}
div#e4              { /* <DIV align="center"><PRE... */
	position        : absolute;
	left            : 123.75pt;
	top             : 420.00pt;
	width           : 293.25pt;
	height          : 169.50pt;
	}
div#e3              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 120.00pt;
	top             : 427.50pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
span#e2             { /* wbg_info_test001002.gif */
	background      : transparent url(wbg_info_test001002.gif) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 491.25pt;
	width           : 293.25pt;
	height          :   0.75pt;
	}
span#e1             { /* wbg_info_test001001.gif */
	background      : transparent url(wbg_info_test001001.gif) no-repeat top left;
	position        : absolute;
	left            : 123.75pt;
	top             : 540.00pt;
	width           : 293.25pt;
	height          :   0.75pt;
	}
div#page            { /* Page Holder */
	background-color: #0066cc;
	position        : relative;
	width           : 745.50pt;
	height          : 630.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #0066cc;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
